%define tarname SetupDocs
%define name	python-setupdocs
%define version 1.0.4
%define release %mkrel 4

Summary: 	Python setuptools extension for building documentation
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{tarname}-%{version}.tar.xz
License:	BSD
Group:		Development/Python
Url:		http://pypi.python.org/pypi/SetupDocs/
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Suggests:	python-sphinx >= 0.4.2
BuildArch:	noarch
Requires:	python-setuptools
BuildRequires:	python-setuptools
%py_requires -d

%description
SetupDocs is a setuptools extension that help doc building
automation. It adds two commands to the setup.py command

%prep
%setup -q -n %{tarname}-%{version}

%build
%__python setup.py build

%install
%__rm -rf %{buildroot}
PYTHONDONTWRITEBYTECODE= %__python setup.py install --root=%{buildroot} --record=FILE_LIST

%clean
%__rm -rf %{buildroot}

%files -f FILE_LIST
%defattr(-,root,root)
%doc *.txt


%changelog
* Tue Aug 13 2013 billybot <billybot> 1.0.4-4pclos2013
- update
